﻿@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
}
ul, li, dt, dd, dl {
list-style-type:none;
}
a {
text-decoration:none;
}
a:link, a:visited {
color:#FFFFFF;
font-size:16px;
}
a:hover, a:active {
color:#cf5a56;
font-size:16px;
}
img {
border:0;
}

body {
font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "微软雅黑";
font-size:14px;
line-height:40px;
color:#2a2a2a;	background:#ebebeb;
}
.clear {
clear:both;
overflow:hidden;
height:0;
}
.margin {
margin:0 auto;
}
.l {
float:left;
}
.r {
float:right;
}
.header {
height:120px;
background:#1cb88b;
}
.top {
width:960px;

}
.logo {
padding-top:20px;
font-size: 32px;
color: #fff;
}
.logo b{text-transform:Uppercase;}

.main {
background:#ebebeb;
margin-top:10px;
}
.main_m {
width:960px;
padding-bottom:40px;
}
.main_m h2 {
height:60px;
line-height:60px;
padding-left:75px;
color:#1cb88b;
font-size:20px;
}
.profile, .contact, .business {
padding-top:10px;
}
.profile h2 {
background:url(icon1.png) left center no-repeat;
font-size:36px;
font-family:Arial, Helvetica, sans-serif;
}
.profile_t {
padding:0px 0px 0px 75px;
font-size:16px;
color:#333;
}
.profile_t a{
font-size:16px;color:#2372A9;
}
.profile_t span {
color:#1cb88b;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
.profile_t .p2 {
font-family:Arial, Helvetica, sans-serif;
}
.contact h2 {
background:url(icon2.png)left center no-repeat;
}
.contact_t {
padding:0px 0px 0px 75px;
font-size:16px;
color:#333;
font-family:Verdana, Geneva, sans-serif;
line-height:35px;
}
.contact_t span {
padding-left:1px;
}
.business h2 {
background:url(icon3.png) left center no-repeat;
}
.business_t {
padding:0px 75px 0px 75px;
font-size:16px;
color:#333;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
}

.Leaveword h2 {
background:url(icon4.png) left center no-repeat;
}
.Leaveword_t {
padding:0px 75px 0px 75px;
font-size:16px;
color:#333;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
}


.foot {
padding-top: 15px;
line-height:1.5em;
background:#666666;
text-align:center;
color:#fff;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:15px;width:100%;
}
.foot p {
line-height:1em;
}
.foot a {
background:#666666;
text-align:center;
color:#fff;
font-size:14px;
margin:0px 5px;
font-family:Arial, Helvetica, sans-serif;
}
